
/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "1SR-54-bVI"; */
"1SR-54-bVI.title" = "意見反應";

/* Class = "NSTextFieldCell"; title = "Invalid email address format. Please provide a valid email address to send the message successfully"; ObjectID = "6wG-2K-Jzb"; */
"6wG-2K-Jzb.title" = "電子郵件信箱格式無效。請提供有效的電子郵件信箱，讓訊息能夠傳送成功";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Mrb-pm-ZL0"; */
"Mrb-pm-ZL0.title" = "傳送";

/* Class = "NSTextFieldCell"; placeholderString = "We appreciate your feedback. Please leave your message here."; ObjectID = "NCU-c2-gGL"; */
"NCU-c2-gGL.placeholderString" = "非常感謝您願意提供意見反應。請在這裡留下您的訊息。";

/* Class = "NSTextFieldCell"; title = "Feature Request"; ObjectID = "NoK-Vh-GW2"; */
"NoK-Vh-GW2.title" = "功能要求";

/* Class = "NSButtonCell"; title = "Check here to allow us to collect usage information"; ObjectID = "Ynf-U8-djv"; */
"Ynf-U8-djv.title" = "勾選這裡，即可讓我們收集使用資訊";

/* Class = "NSTextFieldCell"; placeholderString = "Email address (Optional)"; ObjectID = "hAv-Zz-r7D"; */
"hAv-Zz-r7D.placeholderString" = "電子郵件信箱 (選擇性)";

/* Class = "NSTextFieldCell"; title = "Bug Report"; ObjectID = "kZd-Oz-Nga"; */
"kZd-Oz-Nga.title" = "錯誤報告";

/* Class = "NSTextFieldCell"; title = "Others"; ObjectID = "kjk-b6-Ubn"; */
"kjk-b6-Ubn.title" = "其他";
